/* CSS Document */
p, ul, li, frome, dl, dd, dt, body,form, input,h1,h2,h3,h4,a{margin:0; padding:0;}
body{overflow-x:hidden; background:#062d64 url(http://n2.7k7kimg.cn/themes/news/seer1/bodybg.jpg) repeat-x ; position:relative;}
a{ text-decoration:none; color:#434242; outline:none;}
a:hover{color:red;}
input{outline:none;}
ul, li{ list-style:none;}
img, input, select {vertical-align:middle;}
img {border-style:none;}
.clear{ clear:both; height:0;}
.fl{ float:left; display:inline;}
.fr{ float:right; display:inline;}
.red{ color:red;}
.mart6{ margin-top:6px;}
/*------ head -------*/
#header {height:31px;margin:0 auto;width:980px;}
#header .logo {float:left;height:25px;padding-top:5px;width:113px;}
#header .logo a {float:left;height:25px;width:113px;}
#header .logo img {border-style:none;}
#header .hr {color:#434242;float:left;font-size:12px;line-height:32px;padding-left:16px;width:850px;}
#header .hr span {float:right; font-size:14px;}
#header .hr a {float:left; display:inline;padding:0 6px; }

.othertop{ width:980px; position:relative; margin:0 auto;}
.otherL,.otherR{ position:absolute; width:230px; height:486px; top:0;}
.otherL{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/bodybg-left.jpg) no-repeat; left:-230px;}
.otherR{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/bodybg-right.jpg) no-repeat; right:-230px;}
.flash { padding:7px 0;width:980px; background:url(http://n2.7k7kimg.cn/themes/news/seer1/flashboxbg.jpg) no-repeat left top;}
.fl-a {background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat -1px 0;height:10px; overflow:hidden; zoom:1;}
.fl-b {background:url("http://n2.7k7kimg.cn/themes/news/seer1/flash-b.gif") -1px 0 repeat-y; overflow:hidden; zoom:1;}
.fl-c {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico.gif") no-repeat -1px -10px;;height:10px; overflow:hidden; zoom:1;}
.container {height:560px;overflow:hidden;width:955px;margin:0 auto;}
.iframe_seer {margin-top:-39px;}
/*-------- main -----*/
.main {color:#4d4d4c;font-family:"宋体";font-size:12px;margin:0 auto;width:980px;clear: both;}
.daoi{ width:980px; margin:0 auto; background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat 0 -23px; height:120px;}
.daoi .menu{  height:53px; width:980px; overflow:hidden; zoom:1;}
.daoi .search-hot{width:980px;}
.nrtu {float:left;margin-top:16px;margin-left:29px; display:inline;}
.nrtu a, .sc-a{ display:inline; float:left; width:100px; height:50px; height:25px;margin:0 0 0 9px;width:86px; text-indent:-9999px;}
.nrtu a.wjtg{margin-left:22px;}
.search, .hotword{ float:left; display:inline;}
.search{ margin:30px 0 0 74px;}
.searchtext{height:14px; border:none; width:192px; overflow:hidden; zoom:1; background:transparent;margin-left:18px;color: #CCCCCC;}
.searchbut{border:medium none;height:22px;margin-left:5px;width:46px; background:transparent; cursor:pointer;}
.hotword{margin:22px 0 0 83px; width:535px;  overflow:hidden; zoom:1;}
.hotword a{padding-right:5px; line-height:20px;}
.nrtu .sc-a{margin:10px 0 0 30px;width:90px;}
/*------big-box ----*/
.bigbox{ width:980px; padding-top:10px; position:relative; margin:0 auto; clear:both;}
.bigbox .b-bot{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat 0 -200px; height:10px; width:980px; overflow:hidden; zoom:1;}
.bigbox .b-main{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/rmjl-bj.gif) repeat-y; width:980px; overflow:hidden; zoom:1;}
.bigbox .b-top{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat; height:52px; width:980px;  position:relative;overflow:hidden; zoom:1; }
.cwxxj  .b-top{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat 0 -250px; height:9px; width:980px; overflow:hidden; zoom:1;}
.cwxxj  .b-main{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/cwbg.gif) repeat-y; width:980px; overflow:hidden; zoom:1;}
.cwxxj  .b-bot{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat 0 -259px; height:9px; width:980px; overflow:hidden; zoom:1;}
.bigbox .yxjs{ background-position:0 -583px;}
.bigbox .yxpl{ background-position:0 -638px;}
.bigbox .zrjl{background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat;}
.bigbox .jlingdq{background:url(http://n2.7k7kimg.cn/themes/news/seer1/other-ico1-new.gif) no-repeat 0 -52px; height:126px;}
.bigbox .b-top h3{ text-indent:-9999px; font-size:12px;}
.xgyx{position:relative; margin-bottom:10px;}
.jcsp{padding-top:8px; clear:both;}
.xgyx .b-top{ background-position:0 -210px; height:8px;}
.jcsp .b-top{ background-position:0 -515px; height:53px;}
.xgyx .b-bot{background-position:0 -219px; height:8px;}
.jcsp .b-bot{ background-position:0 -569px; height:12px;}
.xgyx .b-main{background:url(http://n2.7k7kimg.cn/themes/news/seer1/xgyx-bj.gif) repeat-y 1px 0; width:980px; height:94px; overflow:hidden; zoom:1; }
.jcsp .b-main{background:url(http://n2.7k7kimg.cn/themes/news/seer1/jcsp-bj.gif) repeat-y; width:980px;  overflow:hidden; zoom:1;}
.bigbox .rmjl{ background-position:0 -147px;}
.bigbox .b-top .jcgda{ position:absolute; display:block; right:21px; top:11px; width:45px; height:24px; text-indent:-9999px;}


.pai-nr {padding-left:171px;padding-top:17px; overflow:hidden; zoom:1;}
.pai-nr a {color:#FFFFFF;display:block;float:left;text-align:center;width:85px;}
.pai-nr .op-jiu {width:66px;}
.pai-nr .op-jiu3 {color:#FFEE00;width:100px;}
.index-jl ul{ margin-left:5px; margin-bottom:10px; overflow:hidden; zoom:1;}
.index-jl li{display:inline;float:left;height:149px;margin-left:10px;margin-top:10px;text-align:center;width:110px; background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico-2.gif) no-repeat 0 0; position:relative;}
.photo{margin:6px 0 0px 6px;margin:6px 0 0px 0px\9;text-align:center;width:96px;}
.phbg{width:96px;background-color:#FFFFFF;border:1px solid #A4C6DB;height:96px;vertical-align:middle;}
.photo h4{ font-size:12px; font-weight:normal; line-height:22px; color:#434242;}
.newtit{ position:absolute; top:0; left:0; background:url(http://n2.7k7kimg.cn/themes/news/seer1/kevin_new1.gif) no-repeat; width:91px; height:98px;}
.tit{ position:absolute; top:0; left:0;}
.newtit a, .tit a{ display:inline-block; width:91px; height:98px;background: url("http://n4.7k7kimg.cn/themes/news/seer1/transp.gif") no-repeat;}
.gai-am {height:20px;}
.gai-am .gai-sa {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico-2.gif") no-repeat -116px -49px;color:#593907;display:inline;float:left;font-size:12px;height:19px;line-height:19px;margin-left:11px;margin-right:4px;text-align:center;width:42px; cursor:pointer;}
.gai-am .gai-sb {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico-2.gif") no-repeat -163px -49px;color:#24730D;display:block;float:left;font-size:12px;height:19px;line-height:19px;text-align:center;width:42px; cursor:pointer;}
.tjvideo {background-color:#E2EFF8;height:25px;line-height:25px;margin-top:2px;width:968px; margin-left:6px; text-align:right; position:relative;}
.xbsp{ margin-right:10px;}
.bjtj{ position:absolute; left:0; top:0; background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat -52px -479px; width:136px; height:29px;}
.bjtj a{ display:block; width:136px; height:29px;}
.aso {padding-left:15px;}
.aso li {display:inline;float:left;height:115px;margin-left:4px; overflow:hidden; zoom:1;}
.aso .shijian {background:none repeat scroll 0 0 #000000;color:#FFFFFF;height:15px;line-height:15px;margin-left:18px;margin-top:61px;padding-left:2px;position:absolute;text-align:left;width:35px;}
.aso img {border:0 none;height:70px;margin-left:10px;margin-top:10px;overflow:hidden;vertical-align:middle;width:90px;}
.aso .img_pp {background-image:url("http://n2.7k7kimg.cn/themes/news/seer1/4-4.gif");background-repeat:no-repeat;bottom:0;cursor:pointer;display:block;height:75px;position:relative;right:0;top:-72px;width:100px;
z-index:99;}
.aso li span {display:block;overflow:hidden;position:relative;top:-70px;}
.aso .zi {overflow:hidden;text-align:center;width:94px; line-height:15px;}
.xggame { margin-left:55px;}
.xggame li {display:inline;float:left;line-height:22px;list-style-type:none;margin-left:5px;margin-right:10px;text-align:center;width:68px;}
.xggame img {border-style:none;padding-top:6px;}
.siderbg{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat 0 -399px; width:42px; height:114px; position:absolute; left:0; top:9px;}

/*---- min box --*/
.threebox{ padding-top:10px;width:980px; overflow:hidden; zoom:1;}
.box1, .box2, .box3{ float:left; display:inline;width:318px;}
.box1{ width:332px;}
.box2{ margin:0 6px;}
.boxmin{ position:relative; overflow:hidden; zoom:1;}
.boxmin .mb-top, .boxmin .mb-bot{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat;position:relative;height:53px;overflow:hidden; zoom:1;}
.boxmin .mb-top{ background-position:0 -282px;}
.boxmin .yxwd{background-position:0 -337px;}
.boxmin .mjxd{ background-position:-319px -281px;}
.boxmin .sdtl{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/jdjmbg.gif) no-repeat;height:52px;}
.boxmin .mb-bot{ background-position:0 -391px; height:8px; width:318px; text-indent:-9999px;}
.boxmin .mb-main{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/ob-bj.gif) repeat-y; width:318px;overflow:hidden; zoom:1;}
.boxmin .mb-top h3{ text-indent:-9999px; float:left;}
.boxmin .mb-top a{ float:right; display:inline; width:50px; height:24px; margin:10px 10px 0 0; text-indent:-9999px;}
.yzrd .mb-top{ background-position:0 -228px; width:332px; height:41px;}
.yzrd .mb-main, .xxsc .mb-main{background:url(http://n2.7k7kimg.cn/themes/news/seer1/minbox-bbj.gif) repeat-y; width:332px;}
.yzrd .mb-bot{ background-position:0 -270px; width:332px; height:10px;}
.xxsc .mb-top{ background-position:-335px -229px; width:332px; height:39px;}
.xxsc .mb-bot{ background-position:-335px -270px; width:332px; height:10px;}

.ben-zk {margin-left:auto;margin-right:auto;padding-top:3px;width:320px; overflow:hidden; zoom:1; height:221px;}
.ben-zk li {height:22px;line-height:22px;margin-left:auto;margin-right:auto;overflow:hidden;width:320px; float:left;}
.ben-zk a {display:inline;float:left;height:22px;overflow:hidden;text-align:center;white-space:nowrap;width:100px;}
.ben-zk .en-shu {display:block;float:left;text-align:center;width:4px;}
.san-kdu {margin-left:auto;margin-right:auto;padding-top:5px;width:306px;}
.san-kdu li {height:35px; width:100%; float:left;}
.san-kdu a {float:left;width:153px; height:35px; background:url(http://n2.7k7kimg.cn/themes/news/seer1/ico.gif) no-repeat;}
.san-kdu a.but-glmj{ background-position:-673px -229px;}
.san-kdu a.but-rhjl{ background-position:-826px -229px;}
.san-kdu a.but-pngl{ background-position:-673px -265px;}
.san-kdu a.but-jljsq{ background-position:-826px -265px;}
.san-kdu a.but-jlxg{ background-position:-826px -301px;}
.san-kdu a.but-jlxk{ background-position:-673px -301px;}
.san-kdu a.but-yzzt{ background-position:-45px -399px;}
.san-kdu a.but-wzzt{ background-position:-197px -399px;}
.san-kdu a.but-myzl{ background-position:-46px -437px;}
.san-kdu a.but-zdjt{ background-position:-198px -437px;}
.san-kdu a.but-xsjn{ background-position:-350px -400px;}
.san-kdu a.but-nlzdq{ background-position:-502px -400px;}
.san-kdu a.but-nykc{ background-position:-655px -401px;}
.san-kdu a.but-gsmh{background-position:-809px -401px;}
.san-kdu a.but-fzjl{background-position:-638px -337px;}
.san-kdu a.but-jllj{background-position:-795px -337px;}

.ben-diyi {margin:0 auto;overflow:hidden;padding-top:3px;width:299px;}
.san-kdu .san-san {border-bottom:1px dotted #CCCCCC;height:1px;margin:6px 0;width:306px; overflow:hidden; zoom:1;}
.san-lei { clear:both;background-color:#F3F9FF;color:#0066AA;font-size:14px;font-weight:bold;height:26px;line-height:26px;margin:5px 0 0 7px;margin:2px 0 0 7px\9;padding-left:10px;width:299px;}
.san-leiw {font-weight:bold;line-height:20px;margin-left:7px;margin-top:5px;padding-left:10px;width:299px;}
.san-leiw a {color:#666666;font-size:12px;font-weight:normal;margin-left:3px;margin-right:3px;}
.new-title {text-align:center;}
.new-title a {display:inline-block;line-height:20px;}
.biga{color: rgb(245, 122, 3); overflow: hidden; zoom:1; white-space: nowrap; width: 160px; color:#0066AA;font-family:"微软雅黑";font-size:16px;font-weight:bold; margin:5px 0 0 0;}
.new-title .mina{ overflow: hidden; zoom:1;white-space: nowrap; width: 132px;line-height:16px;overflow:hidden;text-align:center;white-space:nowrap; position:relative; top:5px;top:1px\9;}
/*--xuan--*/
.ben-huan {height:25px;margin-left:2px;margin-top:5px;}
.ben-huan .bian {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico-2.gif") no-repeat -116px -82px;color:#071400;display:block;float:left;font-weight:bold;height:25px;line-height:25px;padding-right:1px;text-align:center;width:98px; cursor:pointer;}
.ben-huan .bian1 {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico-2.gif") no-repeat -116px -108px;background-repeat:no-repeat;color:#666666;display:block;float:left;font-weight:bold;height:25px;line-height:25px;padding-left:1px;text-align:center;width:98px; cursor:pointer;}
.ben-eqi {background-color:#FFFFFF;border-bottom:1px solid #DAD7D7;border-left:1px solid #DAD7D7;border-right:1px solid #DAD7D7;height:255px;margin-left:auto;margin-right:auto;padding-top:5px;width:294px; overflow:hidden; zoom:1;}
.ben-eqi .ben-kdu, .ben-eqi2 {margin-left:auto;margin-right:auto;width:290px;}
.ben-kdu li {height:21px; float:left; width:100%;}
.ben-eqi a {display:block;float:left;height:20px;line-height:21px;overflow:hidden;width:204px;}
.ben-eqi .ben-da, .ben-eqi2 .ben-da, .ben-eqi3 .ben-da {display:block;float:left;width:43px;}
.clo {color:#0091F2;font-weight:normal;}
.ben-eqi a {display:block;float:left;height:20px;line-height:21px;overflow:hidden;width:204px;}
.ben-kdu .ben-riq {display:block;float:right;height:20px;line-height:20px;white-space:nowrap;width:35px;margin-right: 0;}
.ben-kdu .xuxian {border-top:1px dotted #D7D7D7;height:auto;margin-bottom:8px;margin-top:8px;overflow:hidden;zoom:1; height:1px;}
/*-- search --*/
.ben-bai {background-color:#FFFFFF;height:71px;margin-left:auto;margin-right:auto;margin-top:5px;padding:5px 7px;width:277px;}
.shanrv {float:left;width:270px;}
.shanrv .iptbg {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico.gif") no-repeat -638px -374px;float:left;height:26px;width:212px;}
.shanrv .iptbg .ipt1 {border:1px dotted #FFFFFF;height:18px;line-height:18px;margin:2px;width:200px;color: #CCCCCC;}
.shanrv .ipt2 {background:url("http://n2.7k7kimg.cn/themes/news/seer1/ico.gif") no-repeat -854px -374px;border:none;color:#925B01;cursor:pointer;float:left;font-weight:bold;height:26px;line-height:24px;margin-left:4px;width:52px;}
.qinqu {clear:both;}
.jidn {line-height:20px;margin-left:auto;margin-right:auto;padding-top:5px;width:265px;}
.san-cut {color:#0066AA;font-weight:bold;}
.jidn a {color:#0066AA;margin-left:3px;margin-right:3px;white-space:normal;}

.ben-kdu{ overflow:hidden; zoom:1;}
.ben-eqi2 {margin:5px auto 0;width:290px; overflow:hidden; zoom:1;}
.ben-eqi3 {width:290px;margin:5px auto 6px; margin:5px auto 1px\9;overflow:hidden; zoom:1;}
.ben-eqi3 li{ width:100%; float:left;}
.ben-eqi3 a , .ben-eqi2 a{display:inline;float:left;height:18px;line-height:18px;}
.ben-eqi3 .ben-kdu a ,.ben-eqi2 a{width:246px; white-space:nowrap; overflow:hidden; zoom:1;}
.ben-eqi2 span{ float:right; display:inline; margin-right: 4px;}
.ben-eqi2 li{ float:left; display:inline; width:100%;}
.eqmarg{ margin:8px auto 0\9;}

.san-left {display:inline;float:left;height:22px;line-height:22px;margin-left:135px;margin-top:0px;}
.san-left .san-da3 {color:#FFEE00;display:block;float:left;text-align:center;width:70px;}
.san-left a {color:#FFFFFF;display:block;float:left;text-align:center;width:37px;}
.san-left .san-da {display:block;float:left;text-align:center;width:70px;left: -4px;position: relative;}
.san-left .san-da2 {display:block;float:left;text-align:center;width:50px;}
.aso2 .img_pp { background-image:url(http://n2.7k7kimg.cn/themes/news/seer1/playico.gif);}
.aso2 .img_p { background-image:url(http://n2.7k7kimg.cn/themes/news/seer1/playico1.gif);}
.aso2{ width:940px;}

.jsiframe{ width:980px; margin:10px auto 0;}
.jzi {color:#333333;font-size:14px;line-height:24px;margin:0 auto;width:950px;}
#comtop{overflow:hidden;padding:0 15px;width:950px;}
/*---------link ------*/
#exec {color:#333333;font-family:宋体;font-size:12px;overflow:hidden;text-align:center;width:970px;}
#exec .c {overflow:hidden;padding:5px 0;width:970px;}
#exec .line {border-top:2px solid #CCCCCC;float:left;height:1px;overflow:hidden;width:940px;}
#exec ul {float:left;padding-left:26px;padding-top:8px;}
#exec li {float:left;line-height:23px;text-align:left;width:118px;}
.lianjie {border:1px solid #CCCCCC;margin:10px auto 0;width:980px; overflow:hidden; zoom:1;}
.lianjie ul {width:970px;}
.lianjie li {float:left;height:22px;line-height:22px;list-style-type:none;margin:0 4px 0 5px;overflow:hidden;}
.lianjie li a {color:#999999;font-size:12px;text-decoration:none;}
/*----foot ---*/
#foot {color:#8bcfff;font-size:12px;margin:0 auto;padding:20px 0;text-align:center;width:980px;}
#foot p {line-height:19px;}
#foot a{ color:#8bcfff;}
.new-title .biga {width:217px;}
.ben-diyi .new-title .biga {width:216px;}
.ben-kdu a{ margin-right:6px; overflow:hidden; zoom:1;width: 246px;}
.ben-kdu .xu-xian {
    border-top: 1px dotted #D7D7D7;
    height: 1px;
    margin-bottom: 8px;
    margin-top: 8px;
    overflow: hidden;
}
.ben-kdu a { width: 233px;}  
.jsiframe{ margin:0 0 7px 0;} 
.ben-eqi3 li .xuxian{border-top: 1px dotted #D7D7D7;height: 1px;margin-bottom: 8px;margin-top: 8px; overflow: hidden;} 
.hotword { height:40px; overflow:hidden; zoom:1;}
.aso li {margin-left:5px;}
.xggame {margin-left:52px;}
.yzrd .ben-zk ul{left:5px;position:relative;}
.ben-kdu a {width:248px;}
.san-kdu {left:2px;position:relative;}
.aso2 {margin-left:7px;}
.aso2 li {margin-left:4px;}
.jsiframe {margin:10px auto 7px;}
.ben-eqi3 { position:relative; top:8px;}
.ben-diyi .ben-kdu .clo {width:195px;}

.ben-kdu .ben-riq3{ float:right; display:inline;  margin-right: 6px;}
.iframe_seer {margin-left:-5px;}
.photo {margin:6px 0 0 -2px\9;_margin:6px 0 0 1px;}
.aso .zi {display:inline-block;height:34px;overflow:hidden;}

.newzjgx{ top:0;}
/*-------tc--flash--------*/
.tc-flash{ position:absolute; left:50%; top:630px; margin-left:488px; background:url(http://n4.7k7kimg.cn/themes/news/seer1/tc-fl.png) no-repeat;_background:url(http://n4.7k7kimg.cn/themes/news/seer1/tc-fl.gif) no-repeat; width:50px; height:43px; }
.tc-flash a{ display:block; width:50px; height:43px;}
.tc-ceng{ width:248px; height:223px; overflow:hidden; zoom:1; float:left; display:inline;}
.tc-ceng iframe{margin:-44px 0 0 -135px;}
.tc-dw{ width:280px; position:absolute; top:635px; left:50%; margin-left:205px; display:none;}
.gbtc{ float:left; display:inline; width:30px; height:30px; }
.foot p font{color:#8BCFFF;}

.ben-kdu .ben-riq,.new-title span,.ben-zk li ,.ben-kdu .ben-riq3  {color: #4D4D4C;}
#foot p font{color:#8BCFFF;}

#baidu_clb_slot_199925{ margin:0px 0 0 0;padding:10px 0 0;}
.jidn {height:42px; overflow:hidden;}
/*new*/
.flash, .fl-c, .fl-b, .fl-a  {
background:transparent;}
.da {font-size: 12px;float: right; color:#000000;display: inline;}
.dao a{ height:18px; line-height:20px; color:#000000; font-size:13px; margin-left:13px;}
.logo a img{position:relative; top:1px;}
.s_han { overflow:hidden; zoom:1;height:36px;line-height:36px;}
#header {height:36px;}
#header .hr { width:730px; height:20px; border:1px solid #deeaf8;margin:7px 0 0 35px;}	
#header .hr a{ height:18px; line-height:20px; color:#000000; font-size:13px; margin-left:13px; padding:0;}
#header .logo {
    padding-top: 0px;}


.rollBox{ width:980px; margin:8px auto 0; }
.LeftBotton, .RightBotton{ background:url(http://n2.7k7kimg.cn/themes/news/seer1/20111128/newico.gif) no-repeat 0px 0px; width:19px; height:74px; margin-top:8px; float:left; display:inline; cursor:pointer;}
.RightBotton{ background-position:-23px 0px;}
.Cont{ width:920px; height:95px; margin:0 10px ; float:left; display:inline; overflow:hidden; zoom:1; position:relative; text-align:center;}
.Cont img{ width:72px; height:81px; padding:2px; display:block;}
.sb-lie{ width:290px; margin:0 auto; }
#List1,  #List2 {float:left;}
.ScrCont a{ float:left; display:inline; margin:0 6px; text-align:center; width:72px; height:81px; overflow:hidden; zoom:1; color:#565656; position:relative;}
.ScrCont a:hover{ color:red;}
.ScrCont a h3{ font-size:12px; line-height:18px; font-weight:normal;width:72px; overflow:hidden; position:absolute; bottom:0; right:0px; white-space:nowrap;}
.rollBox .ScrCont{width:10000000px;}

.da {font-size: 12px;float: right; color:#000000;display: inline;}
.dao { width:730px; height:20px; border:1px solid #deeaf8;margin:7px 0 0 35px;}	
.dao a{ height:18px; line-height:20px; color:#000000; font-size:13px; margin-left:13px;}
.logo a img{position:relative; top:4px; }
.s_han { overflow:hidden; zoom:1;height:36px;line-height:36px;}